﻿ul.wide { list-style: none; margin: 0px; padding: 0px; width: 820px; }

pageBgColor
{
    background-color:#04423a;
}
ul.wide li
{
    float: left;
    display: block;
    width: 200px;
    height: 150px;
    margin: 2px;
    color:Black;
    position: relative;
}
ul.wide li:hover
{
    margin: 1px;
    border: solid 1px #fff;
}

ul.wide li a
{
    text-align: center;
    padding-top: 22px;
    display: block;
    width: 100%;
    height: 150px;
}
ul.wide li a span
{
    position: absolute;
    bottom: 0px;
    display: block;
    width: 100%;
    height: 30px;
    font-size: 16px;
    font-weight: bold;
    /*background-color: #c2d4de;*/
    color: #fff;
}

ul.wide li a:hover span
{
    font-size: 18px;
}

ul.wide li a img
{
    margin: 5px;
    height: 64px;
}

ul.wide li a:hover img
{
    margin: 0px;
    height: 75px;
}




/* ICON CONFIG */
li.dashboard_home { background-color: #335676; }
li.newsevent_home { background-color: #209fc5; }
li.toppers_home { background-color:#209fc5; }
li.photoalbum_home { background-color: #209fc5; }
li.photogallery_home { background-color: #209fc5; }
li.videoalbum_home { background-color: #209fc5; }
li.videogallery_home { background-color: #209fc5; }
li.changepassword_home { background-color: #209fc5; }
li.logout_home { background-color: #209fc5; }
li.alumni_home { background-color: #209fc5; }
li.flashbanner_home { background-color: #209fc5; }
li.quoteofday_home { background-color: #209fc5; }
li.EventCalender_home { background-color: #209fc5; }
li.AlbumCatagory_home { background-color: #209fc5; }
li.CMS_home { background-color: #209fc5; }
li.tc_home { background-color: #209fc5; }

li.tc
{
 background: #028c59; /* Old browsers */
background: -moz-linear-gradient(left,  #028c59 0%, #00543a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#028c59), color-stop(100%,#00543a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #028c59 0%,#00543a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #028c59 0%,#00543a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #028c59 0%,#00543a 100%); /* IE10+ */
background: linear-gradient(to right,  #028c59 0%,#00543a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#028c59', endColorstr='#00543a',GradientType=1 ); /* IE6-9 */

}
li.cms
{
    background: #02648b;
    background: -moz-linear-gradient(left,  #02648b 0%, #004e56 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#02648b), color-stop(100%,#004e56));
    background: -webkit-linear-gradient(left,  #02648b 0%,#004e56 100%);
    background: -o-linear-gradient(left,  #02648b 0%,#004e56 100%);
    background: -ms-linear-gradient(left,  #02648b 0%,#004e56 100%);
    background: linear-gradient(to right,  #02648b 0%,#004e56 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c000', endColorstr='#275f27',GradientType=1 );
}
li.dashboard
{
    background: #A4A4A4;
    background: -moz-linear-gradient(left,  #BDBDBD 0%, #A4A4A4 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#BDBDBD), color-stop(100%,#A4A4A4));
    background: -webkit-linear-gradient(left,  #BDBDBD 0%,#A4A4A4 100%);
    background: -o-linear-gradient(left,  #BDBDBD 0%,#A4A4A4 100%);
    background: -ms-linear-gradient(left,  #BDBDBD 0%,#A4A4A4 100%);
    background: linear-gradient(to right,  #BDBDBD 0%,#A4A4A4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#BDBDBD', endColorstr='#56001f',GradientType=1 );
}
li.newsevent 
{
   background: #585858;
    background: -moz-linear-gradient(left,  #848484 0%, #585858 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#848484), color-stop(100%,#585858));
    background: -webkit-linear-gradient(left,  #848484 0%,#585858 100%);
    background: -o-linear-gradient(left,  #848484 0%,#585858 100%);
    background: -ms-linear-gradient(left,  #848484 0%,#585858 100%);
    background: linear-gradient(to right,  #848484 0%,#585858 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#848484', endColorstr='#56001f',GradientType=1 );
}
li.toppers 
{
    background: #009f99;
    background: -moz-linear-gradient(left,  #009f99 0%, #016a66 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#009f99), color-stop(100%,#572346));
    background: -webkit-linear-gradient(left,  #009f99 0%,#016a66 100%);
    background: -o-linear-gradient(left,  #009f99 0%,#016a66 100%);
    background: -ms-linear-gradient(left,  #009f99 0%,#016a66 100%);
    background: linear-gradient(to right,  #009f99 0%,#016a66 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f0069', endColorstr='#572346',GradientType=1 );
}
li.photoalbum 
{
    background: #5000b9;
    background: -moz-linear-gradient(left,  #5000b9 0%, #381f58 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#5000b9), color-stop(100%,#381f58));
    background: -webkit-linear-gradient(left,  #5000b9 0%,#381f58 100%);
    background: -o-linear-gradient(left,  #5000b9 0%,#381f58 100%);
    background: -ms-linear-gradient(left,  #5000b9 0%,#381f58 100%);
    background: linear-gradient(to right,  #5000b9 0%,#381f58 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5000b9', endColorstr='#381f58',GradientType=1 );
}
li.photogallery 
{
    background: #008299;
    background: -moz-linear-gradient(left,  #008299 0%, #20525b 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#008299), color-stop(100%,#20525b));
    background: -webkit-linear-gradient(left,  #008299 0%,#20525b 100%);
    background: -o-linear-gradient(left,  #008299 0%,#20525b 100%);
    background: -ms-linear-gradient(left,  #008299 0%,#20525b 100%);
    background: linear-gradient(to right,  #008299 0%,#20525b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008299', endColorstr='#20525b',GradientType=1 );
}
li.videoalbum
{
    background: #ad3e00;
    background: -moz-linear-gradient(left,  #ad3e00 0%, #714025 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ad3e00), color-stop(100%,#714025));
    background: -webkit-linear-gradient(left,  #ad3e00 0%,#714025 100%);
    background: -o-linear-gradient(left,  #ad3e00 0%,#714025 100%);
    background: -ms-linear-gradient(left,  #ad3e00 0%,#714025 100%);
    background: linear-gradient(to right,  #ad3e00 0%,#714025 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad3e00', endColorstr='#714025',GradientType=1 );
}
li.videogallery
{
    background: #c3873c;
    background: -moz-linear-gradient(left,  #c3873c 0%, #704e24 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#c3873c), color-stop(100%,#704e24));
    background: -webkit-linear-gradient(left,  #c3873c 0%,#704e24 100%);
    background: -o-linear-gradient(left,  #c3873c 0%,#704e24 100%);
    background: -ms-linear-gradient(left,  #c3873c 0%,#704e24 100%);
    background: linear-gradient(to right,  #c3873c 0%,#704e24 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3873c', endColorstr='#704e24',GradientType=1 );
}
li.changepassword
{
    background: #9ab534;
    background: -moz-linear-gradient(left,  #9ab534 0%, #566326 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#9ab534), color-stop(100%,#566326));
    background: -webkit-linear-gradient(left,  #9ab534 0%,#566326 100%);
    background: -o-linear-gradient(left,  #9ab534 0%,#566326 100%);
    background: -ms-linear-gradient(left,  #9ab534 0%,#566326 100%);
    background: linear-gradient(to right,  #9ab534 0%,#566326 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ab534', endColorstr='#566326',GradientType=1 );
}
li.logout
{
    background: #9c3e4a;
    background: -moz-linear-gradient(left,  #9c3e4a 0%, #5d252c 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#9c3e4a), color-stop(100%,#5d252c));
    background: -webkit-linear-gradient(left,  #9c3e4a 0%,#5d252c 100%);
    background: -o-linear-gradient(left,  #9c3e4a 0%,#5d252c 100%);
    background: -ms-linear-gradient(left,  #9c3e4a 0%,#5d252c 100%);
    background: linear-gradient(to right,  #9c3e4a 0%,#5d252c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c3e4a', endColorstr='#5d252c',GradientType=1 );
}
li.alumni
{
    background: #011c93;
    background: -moz-linear-gradient(left,  #011c93 0%, #000b3f 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#011c93), color-stop(100%,#000b3f));
    background: -webkit-linear-gradient(left,  #011c93 0%,#000b3f 100%);
    background: -o-linear-gradient(left,  #011c93 0%,#000b3f 100%);
    background: -ms-linear-gradient(left,  #011c93 0%,#000b3f 100%);
    background: linear-gradient(to right,  #011c93 0%,#000b3f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#011c93', endColorstr='#000b3f',GradientType=1 );
}
li.flashbanner
{
    background: #004d0b;
    background: -moz-linear-gradient(left,  #297e35 0%, #004d0b 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#297e35), color-stop(100%,#004d0b));
    background: -webkit-linear-gradient(left,  #297e35 0%,#004d0b 100%);
    background: -o-linear-gradient(left,  #297e35 0%,#004d0b 100%);
    background: -ms-linear-gradient(left,  #297e35 0%,#004d0b 100%);
    background: linear-gradient(to right,  #297e35 0%,#004d0b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#297e35', endColorstr='#004d0b',GradientType=1 );
}
li.quoteofday
{
    background: #001256;
    background: -moz-linear-gradient(left,  #011c82 0%, #001256 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#011c82), color-stop(100%,#001256));
    background: -webkit-linear-gradient(left,  #011c82 0%,#001256 100%);
    background: -o-linear-gradient(left,  #011c82 0%,#001256 100%);
    background: -ms-linear-gradient(left,  #011c82 0%,#001256 100%);
    background: linear-gradient(to right,  #011c82 0%,#001256 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#011c82', endColorstr='#001256',GradientType=1 );
}

li.EventCalender
{
    background: #585858;
    background: -moz-linear-gradient(left,  #848484 0%, #585858 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#848484), color-stop(100%,#585858));
    background: -webkit-linear-gradient(left,  #848484 0%,#585858 100%);
    background: -o-linear-gradient(left,  #848484 0%,#585858 100%);
    background: -ms-linear-gradient(left,  #848484 0%,#585858 100%);
    background: linear-gradient(to right,  #848484 0%,#585858 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#848484', endColorstr='#56001f',GradientType=1 );
}

li.AlbumCatagory
{
    background: #585858;
    background: -moz-linear-gradient(left,  #848484 0%, #585858 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#848484), color-stop(100%,#585858));
    background: -webkit-linear-gradient(left,  #848484 0%,#585858 100%);
    background: -o-linear-gradient(left,  #848484 0%,#585858 100%);
    background: -ms-linear-gradient(left,  #848484 0%,#585858 100%);
    background: linear-gradient(to right,  #848484 0%,#585858 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#848484', endColorstr='#56001f',GradientType=1 );
}


td.verticalmenuholder
{
    background-color: #000;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity:.5;
}
ul.vertical { list-style: none; width: 200px; margin: 0px; padding: 0px; }

ul.vertical li
{
    float: none;
    display: block;
    width: 200px;
    height: 40px;
    position: relative;
    margin-bottom: 2px;
    top: 0px;
    left: 0px;
}

ul.vertical li a
{
    cursor: pointer;
    display: block;
    width: 200;
    height: 40px;
}
ul.vertical li a span
{
    padding: 12px 10px 0px 0px;
    position: absolute;
    right: 0px;
    top: 0px;
    display: block;
    width: 150;
    height: 40px;
    color:Black;

    font-weight: bold;
    font-size: 14px;
}
ul.vertical li a:hover span
{
    padding: 11px 10px 0px 0px;
    font-size: 16px;
}

ul.vertical li a img
{
    margin: 8px 0px 0px 5px;
    height: 22px;
}
ul.vertical li a:hover img
{
    margin: 5px;
    height: 30px;
}